uuid: bafc7219-d76b-411d-9eb2-a3be3d94dc4a
langcode: en
status: true
dependencies:
  module:
    - markdown
name: Markdown
format: markdown
weight: 0
filters:
  markdown:
    id: markdown
    provider: markdown
    status: true
    weight: 0
    settings:
      id: commonmark
      enabled: true
      render_strategy:
        type: filter_output
        custom_allowed_html: ''
        plugins:
          commonmark: true
          commonmark-external-links: false
          commonmark-footnotes: false
          commonmark-heading-permalink: false
          commonmark-strikethrough: false
          commonmark-table: false
          commonmark-task-list: false
          filter_align: false
          filter_caption: false
          media_embed: false
      override: false
    filterFormat: markdown
